[blfs-book] [BLFS Trac] #3832: VLC-2.0.5 may need a sed

BLFS Trac trac at linuxfromscratch.org
Wed Mar 20 04:30:31 PDT 2013


#3832: VLC-2.0.5 may need a sed
---------------------------------+--------------------------
 Reporter:  stoat                |       Owner:  blfs-book@…
     Type:  defect               |      Status:  new
 Priority:  normal               |   Milestone:  current
Component:  BOOK                 |     Version:  SVN
 Severity:  normal               |  Resolution:
 Keywords:  VLC automake macros  |
---------------------------------+--------------------------

Comment (by stoat):

 Minor correction to the above... It was the bootstrap command (not
 configure) that ran longer, did more, and completed with a success message
 (something it would not do without being preceded Armin K's sed).

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3832#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list